﻿-- Script was generated by Devart dbForge Studio for MySQL, Version 6.0.128.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 03/10/2018 20:38:05
-- Server version: 5.5.5-10.1.32-MariaDB
-- Client version: 4.1

--
-- Definition for database practica4yii
--
DROP DATABASE IF EXISTS practica4yii;
CREATE DATABASE practica4yii
	CHARACTER SET latin1
	COLLATE latin1_spanish_ci;

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

-- 
-- Set default database
--
USE practica4yii;

--
-- Definition for table marcadores
--
CREATE TABLE marcadores (
  id INT(11) NOT NULL AUTO_INCREMENT,
  nombre VARCHAR(255) NOT NULL,
  enlace VARCHAR(255) NOT NULL,
  descripcion_corta VARCHAR(255) DEFAULT NULL,
  descripcion_larga TEXT DEFAULT NULL,
  privado TINYINT(1) NOT NULL,
  PRIMARY KEY (id)
)
ENGINE = INNODB
AUTO_INCREMENT = 5
AVG_ROW_LENGTH = 4096
CHARACTER SET latin1
COLLATE latin1_spanish_ci;

-- 
-- Dumping data for table marcadores
--
INSERT INTO marcadores VALUES
(1, 'Google', 'www.google.es', 'buscador de internet', 'El buscador de Google o buscador web de Google (en inglés Google Search) es un motor de búsqueda en la web propiedad y el principal producto de Google, es el motor de búsqueda más utilizado en la Web, recibe cientos de millones de consultas cada día a través de sus diferentes servicios. El objetivo principal del buscador de Google es buscar texto en las páginas web, en lugar de otro tipo de datos, fue desarrollado originalmente por Larry Page y Sergey Brin en 1997.', 1),
(2, 'Gitlab', 'about.gitlab.com', 'servicio web de control de versiones ', 'Gitlab es un servicio web de control de versiones y desarrollo de software colaborativo basado en Git. Además de gestor de repositorios, el servicio ofrece también alojamiento de wikis y un sistema de seguimiento de errores, todo ello publicado bajo una Licencia de código abierto.\r\n\r\nFue escrito por los programadores ucranianos Dmitriy Zaporozhets y Valery Sizov en el lenguaje de programación Ruby. La compañía, GitLab Inc., cuenta con un equipo de 150 miembros1? y más de 1400 usuarios.2? Es usado por organizaciones como la NASA, el CERN, IBM o Sony.', 0),
(3, 'Yii2', 'www.yiiframework.com', 'documentación oficial de Yii', 'Yii es un framework orientado a objetos, software libre, de alto rendimiento??? basado en componentes, PHP y framework para aplicaciones web. Yii se pronuncia en español como se escribe y es un acrónimo para "Yes It Is!', 1),
(4, 'Stackoverflow', 'www.stackoverflow.com', 'foro informática para profesionales', 'Stack Overflow es un sitio web desarrollado por Jeff Atwood utilizado por una comunidad de desarrolladores informáticos, en la cual otros desarrolladores pueden encontrar soluciones a problemas de programación en diferentes lenguajes.?', 0);

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;